# Copyright (c) 2015, SolutionERP LLC and Contributors and Contributors
# See license.txt

import unittest

import xhiveframework

test_records = xhiveframework.get_test_records("Warranty Claim")


class TestWarrantyClaim(unittest.TestCase):
	pass
